declare const ThicknessDropdown: ({ currentThickness, handleThicknessChange }: {
    currentThickness: number;
    handleThicknessChange: (thickness: number) => void;
}) => import("react/jsx-runtime").JSX.Element;
export default ThicknessDropdown;
